; AOpen Driver Utilities for Win95/98/NT
; Last Updated 2/18/2000

[Model]
Model Count= 9
Web INI =sound.ini
Adv INI =adv.ini
  
1_Model_Name = AW180
1_Model_VID =  0x125d 
1_Model_DID =  0x1969
1_Model_SVID = -1
1_Model_SDID = -1
1_Model_NT_SERVICES_NAME = AUDDRIVE

2_Model_Name = AW200
2_Model_VID =  0x4005 
2_Model_DID =  0x4000
2_Model_SVID = -1
2_Model_SDID = -1
2_Model_NT_SERVICES_NAME = ALS4000

3_Model_Name = AW320
3_Model_VID =  0x1013 
3_Model_DID =  0x6003
3_Model_SVID = 0x0000
3_Model_SDID = 0x0000
3_Model_NT_SERVICES_NAME = CWCMMSYS

4_Model_Name = AW250
4_Model_VID =  0x1013 
4_Model_DID =  0x6005
4_Model_SVID = 0x0000
4_Model_SDID = 0x0000
4_Model_NT_SERVICES_NAME = CWRMMSYS

5_Model_Name = AW300
5_Model_VID =  0x125d
5_Model_DID =  0x1968
5_Model_SVID = -1
5_Model_SDID = -1
5_Model_NT_SERVICES_NAME = MAESTRO

6_Model_Name = AW340
6_Model_VID =  0x1013 
6_Model_DID =  0x6003
6_Model_SVID = 0xA0A0
6_Model_SDID = 0x000F
6_Model_NT_SERVICES_NAME = CWCMMSYS

7_Model_Name = AW540
7_Model_VID =  0x4005 
7_Model_DID =  0x0308
7_Model_SVID = -1
7_Model_SDID = -1
7_Model_NT_SERVICES_NAME = ALS300P

8_Model_Name = AW724
8_Model_VID =  0x1073
8_Model_DID =  0x000D
8_Model_SVID = -1
8_Model_SDID = -1
8_Model_NT_SERVICES_NAME = YDSXG

9_Model_Name = AW744
9_Model_VID =  0x1073
9_Model_DID =  0x0010
9_Model_SVID = -1
9_Model_SDID = -1
9_Model_NT_SERVICES_NAME = YDSXG

